<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ></НаименованиеОСБ>
         <ФилиалОтделенияБанка></ФилиалОтделенияБанка>
         <НомерДоговора>83136681</НомерДоговора>
         <ДатаДоговора>21.04.2022</ДатаДоговора>
         <ПорядковыйНомерРеестра>035</ПорядковыйНомерРеестра>
         <ДатаРеестра>25.12.2025</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК>046577806</БИК>
         <ТипКарт>52/6</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
